Subject: Re: Error Occured at Tue Jan 16 15:04:09 EST 2007
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 16 Jan 2007 18:01:17 -0500

So what do I need to do to add a campaign?  It looks as though it is in place.  
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, January 16, 2007 4:09 PM
  Subject: Re: Error Occured at Tue Jan 16 15:04:09 EST 2007

  That was the whole reason for using the new pricing setup with policies.  You set up all your policies, totally independent of anything else.  Then you tie that policy to a campaign.

  I left the old product pricing button on the menu at the bottom so you could look at it as a reference when setting up the new policies.  I should probably remove that completely now that you have set them all up.

  If you are still confused give me a call.

  Mike wrote: 
    What are you referring to?  Don't I need to update the pricing for each product on each campaign?  I thought that is what I did.  Let me know.
    Thanks,
    Mike -LLPS
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Tuesday, January 16, 2007 3:10 PM
      Subject: Re: Error Occured at Tue Jan 16 15:04:09 EST 2007

      This is the old product price screen.  Changing the prices on this screen had no affect.

      The new one is "Add/Update Price Policies".

      [email-masked] wrote: 
              Error Invalid data for CFSQLTYPE CF_SQL_DOUBLE. 
              The error occurred on line 54. 
              IP Address 192.168.1.131 
              User Name mikeb 
              Date Tue Jan 16 15:04:09 EST 2007 
              Page /llps/Admin/aedProductPrice.cfm 
              Previous Page http://192.168.1.2/llps/Admin/aedProductPrice.cfm?CampaignID=70 
              URL Parameters CampaignID=70